fig89 <- function(post=F)
{
 if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig89.ps", width=4.4, height=4.5, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}
 

 par(mfrow = c(2,2), mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 ### Simulation from model

#  X <- rep(0, 1000)
#  X[1] = 0; X[2]= 1;
#  for(t in 1:1000)       
#   { X[t] = 4*(X[t-1])/(1 + 0.8*(X[t-1])^2)+ 
#	    exp(3*(X[t-2]-2))/(1+exp(3*(X[t-2]-2))) + 2*(runif(1)-0.5)
#   }
#  fig89.dat <- X[601:1000]        #drop  the first 600 data in the iteration

  par(fig=c(0,1,0.5,1))
  tsplot(fig89.dat, xlab="(a)", ylab="")
  title("A simulated data set")

  par(fig=c(0,0.5,0,0.5))
  plot(fig89.dat[1:399], fig89.dat[2:400], xlab="(b)", ylab="")
  title("Scatter plot for lag one")

  par(fig=c(0.5,1,0,0.5))
  plot(fig89.dat[1:398], fig89.dat[3:400], xlab="(c)", ylab="")
  title("Scatter plot for lag two")
}
